html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.2rem;
}

p {
    font-size: 2rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/** Example Code - Column Drop - Grid **/
@media (min-width: 480px) {
    .column-drop-css {
        display: grid;
        grid-template-columns: repear(2, 1fr);
        gap: 2rem;
    }

    .sidebar-2 {
        grid-column: 1 / 3; 
    }
}

@media (min-width: 768px) {
    .column-drop-css {
        grid-template-columns: repear(3, 1fr);
        gap: 2rem;
    }

    .sidebar-2 {
        grid-column: 3 / 4; 
    }
}

/* This is a "Column Drop, meaning that the columns will reposition themselves according to the screen size */